Bug 1272281

Summary: redis-3.0.6 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: redisAssignee: hguemar
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: fabian.deutsch, fpercoco, i, jal233, msamia
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: redis-3.0.6-1.fc23 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2016-01-19 18:29:51 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Attachments:
Description Flags
[patch] Update to 3.0.5 (#1272281)
none
[patch] Update to 3.0.6 (#1272281) none

Description Upstream Release Monitoring 2015-10-15 20:16:41 EDT
Latest upstream release: 3.0.5
Current version/release in rawhide: 3.0.4-1.fc24
URL: http://redis.io/download

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-10-15 20:17:16 EDT
Created attachment 1083471 [details]
[patch] Update to 3.0.5 (#1272281)
Comment 2 Upstream Release Monitoring 2015-10-15 20:25:30 EDT
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11467227
Comment 3 Upstream Release Monitoring 2015-10-16 12:16:52 EDT
hguemar's redis-3.0.5-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=692483
Comment 4 Upstream Release Monitoring 2015-12-18 19:24:27 EST
Latest upstream release: 3.0.6
Current version/release in rawhide: 3.0.5-1.fc24
URL: http://redis.io/download

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 5 Upstream Release Monitoring 2015-12-18 19:25:58 EST
Created attachment 1107537 [details]
[patch] Update to 3.0.6 (#1272281)
Comment 6 Upstream Release Monitoring 2015-12-18 19:36:32 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12243742
Comment 7 Upstream Release Monitoring 2015-12-18 20:48:08 EST
hguemar's redis-3.0.6-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=706528
Comment 8 Fedora Update System 2015-12-18 21:11:03 EST
redis-3.0.6-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-eed27f8862
Comment 9 Fedora Update System 2015-12-20 07:24:22 EST
redis-3.0.6-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update redis'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-eed27f8862
Comment 10 Fedora Update System 2016-01-19 18:29:47 EST
redis-3.0.6-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.